.rightint-goods-list.main {padding-top:50px;padding-bottom:60px;}
.rightint-goods-list .main-left {float:left;width:300px;}
.rightint-goods-list .main-right {margin-left:340px;}
.rightint-goods-list .main-left h3 {height:50px;line-height:50px;padding:0 0 0 20px;background:var(--color-primary);font-size:20px;color:#fff;font-weight:600;text-transform:uppercase;}
.rightint-goods-list .main-left h3::after {display:none;font-family:"qico";content:"\e727";float:right;font-size:20px;font-weight:normal;margin-top:0px;margin-right:15px;-webkit-transition:-webkit-transform 0.3s ease;transition:-webkit-transform 0.3s ease;transition:transform 0.3s ease;transition:transform 0.3s ease,-webkit-transform 0.3s ease;}
.rightint-goods-list .main-left h3.active::after {-webkit-transform:rotate(45deg) scale(1.08);-ms-transform:rotate(45deg) scale(1.08);transform:rotate(45deg) scale(1.08);}

.sidemenu{margin:0 0 20px;}
.sidemenu > ul{}
.sidemenu > ul > li{border:1px solid #EAEAEA;margin-top:5px;}
.sidemenu > ul > li h5{line-height:24px;display:block;padding:10px 0 10px 20px;font-size:16px;color:#404040;cursor:pointer;position:relative;}
.sidemenu > ul > li h5 a{display:block;padding:0 40px 0 0;line-height:inherit;}
.sidemenu > ul > li h5 a:hover{color:#0095D6;}
.sidemenu > ul > li h5 span{position:absolute;right:0;top:8px;width:40px;height:45px;display:block;text-align:center;transition:all 0.3s ease 0s;}
.sidemenu > ul > li h5 span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}

.sidemenu > ul > li ul {display:none;}
.sidemenu > ul > li ul li{line-height:24px;border-bottom:1px solid #F1F1F3;background:#fff;padding:0 20px;position:relative;}
.sidemenu > ul > li ul li:last-child {border-bottom:none;}
.sidemenu > ul > li ul li > span{position:absolute;top:2px;right:0;width:40px;height:40px;line-height:40px;text-align:center;display:block;cursor:pointer;transition:all 0.3s ease 0s;}
.sidemenu > ul > li ul li > span::after{font-family:"qico";content:"\e699";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}
.sidemenu > ul > li > ul > li > a{font-size:16px;display:block;color:#484848;padding:10px 40px 10px 0;text-transform:capitalize;}
.sidemenu > ul > li > ul > li.active > a,.sidemenu > ul > li > ul > li > a:hover {color:#0095D6;}

.sidemenu > ul > li ul li.active > span::after{transform:rotate(180deg);}

.sidemenu > ul > li > ul > li > ul > li{padding:0 15px;}
.sidemenu > ul > li > ul > li > ul > li a{font-size:15px;display:block;color:#666;padding:10px 10px 10px 15px;position:relative;}
.sidemenu > ul > li > ul > li > ul > li a::before{content:"";width:6px;height:6px;background:#000;border-radius:50%;position:absolute;left:0;top:17px;}
.sidemenu > ul > li > ul > li > ul > li a:hover,.sidemenu > ul > li > ul > li > ul > li.active a{color:#0095D6;}

.sidemenu > ul > li.active h5{color:#0095D6;border-bottom:1px solid #e2e2e2;}
.sidemenu > ul > li.active h5 > span::after{transform:rotate(180deg);}



.rightint-goods-list .prolist ul {display:flex;flex-wrap:wrap;}
.rightint-goods-list .prolist ul li {width:31.333333333%;float:left;text-align:center;background:#fff;margin:0 0 20px 2%;cursor:pointer;box-sizing:border-box;}
.rightint-goods-list .prolist ul li .pic {display:block;width:100%;overflow:hidden;box-sizing:border-box;border:1px solid #c9c9c9;padding:5px;display:-webkit-inline-flex;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.rightint-goods-list .prolist ul li .pic img {display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;width:100%;aspect-ratio:1/ 1;object-fit:cover;}
.rightint-goods-list .prolist ul li .t {/* background:#3c3c4f;*/  text-align:center;padding:20px 10px;}
.rightint-goods-list .prolist ul li:hover a {color:#fff}
.rightint-goods-list .prolist ul li .t h6 {font-size:16px;font-weight:300;color:#272E69;/* height:50px;*/  display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;text-align:center;}
.rightint-goods-list .prolist ul li:hover .pic {border:1px solid #dedede;box-shadow:5px 5px 20px rgba(0,0,0,0.2);}
.rightint-goods-list .prolist ul li:hover .pic img {transform:scale(1.06);-webkit-transform:scale(1.06);}
.rightint-goods-list .prolist ul li:hover .t {background:var(--color-primary);}
.rightint-goods-list .prolist li a:hover {color:white;}

.pro-top {margin-bottom:15px;background:#f7f7f7;padding:20px;}
.pro-top h1 {font-size:24px;color:#111;font-weight:600;}
.pro-top .t {font-size:16px;color:#545454;line-height:24px;margin:15px 0 0;}
.pro-top .t h5 {font-size:18px;font-weight:500;color:#333;margin-top:10px;}
.pro-top .t p ~ p {margin-top:10px;}

@media screen and (max-width:768px) {
.rightint-goods-list.main {padding-top:25px;padding-bottom:30px;}
.rightint-goods-list .main-left {float:none;width:100%;}
.rightint-goods-list .main-right {margin-left:0;}
.rightint-goods-list .main-left h3 {font-size:18px;padding:0 0 0 15px;}
.rightint-goods-list .main-left h3::after {display:block;}
.rightint-goods-list .sidemenu > ul {display:none;}
.rightint-goods-list .sidemenu > ul > li h5 {padding:8px 0 8px 15px;font-size:16px;}
.rightint-goods-list .sidemenu > ul > li h5 span {top:calc(50% - 18px);width:36px;height:36px;}
.rightint-goods-list .prolist {margin-top:20px;}
.rightint-goods-list .prolist ul {margin:0 -10px;}
.rightint-goods-list .prolist ul li {width:50%;padding:10px;margin:0;}
.rightint-goods-list .prolist ul li h6 a {font-size:18px;line-height:22px;overflow:hidden;}
}

@media screen and (max-width:576px) {
.rightint-goods-list .prolist ul li h6 a {font-size:16px;}
.rightint-goods-list .prolist ul li {width:100%;margin:0;}
.rightint-goods-list .prolist ul li h6 a {overflow:hidden;}
}


.rightint-goods-list .prolist ul li .t h6 a{
    display: -webkit-box;  
  -webkit-line-clamp: 3;  
  -webkit-box-orient: vertical;  
  overflow: hidden;  
}